<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.hzs.sale.product.mapper.BdClassifyMapper">

    <!-- 通用查询映射结果 -->
    <resultMap id="BaseResultMap" type="com.hzs.common.domain.sale.classify.BdClassify">
        <id column="PK_ID" property="pkId" />
        <result column="NAME" property="name" />
        <result column="PK_TRANSACTION_KEY" property="pkTransactionKey" />
        <result column="SORT" property="sort" />
        <result column="ENABLE_STATE" property="enableState" />

    </resultMap>

    <!-- 通用查询结果列 -->
    <sql id="Base_Column_List">
        PK_ID, NAME, PK_TRANSACTION_KEY, SORT, ENABLE_STATE
    </sql>

</mapper>
